@charset "utf-8";
section {padding: 0 0 8%;}
section dl {margin: auto;}
section dl dt {padding: 0 0 1%;display: flex;align-items: baseline;border-bottom: 1px solid #c30d23;font-size: 2rem;font-weight: 600;line-height: 1.8;}
section dl dt span {content: "Q.";margin: 0 2% 0 0;color: #c30d23;font-size: 4rem;font-weight: 600;}
section dl dd {margin: 0 0 8%;display: flex;align-items: baseline;}
section dl dd span {content: "A.";margin: 0 2% 0 0;color: #c30d23;font-size: 4rem;font-weight: 600;}
section p {margin: 10% auto 0;text-align: center;color: #c30d23;font-size: 2rem;font-weight: 600;line-height: 1.5;}
section p small {display: block;}
section p a {margin: 1% auto 0;padding: 1% 10%;display: table;background: #c30d23;color: #fff;}
@media screen and (max-width: 767px) {
section {padding: 0 0 12%;}
section dl dt {font-size: 1.6rem;}
section dl dd {margin: 0 0 8%;}
section p {margin: 8% auto 0;font-size: 1.6rem;}
section p small {margin: 2% auto 0;font-size: 1.2rem;}
}